<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon icon -->
  <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>

  <!-- Favicon icon -->
  <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>

  <!-- All CSS -->
  <!-- fontAwesome -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/all.min.css}" href="../static/css/all.min.css">
  <!-- 7 stroke icon -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/pe-icon-7-stroke.css}" href="../static/css/pe-icon-7-stroke.css">
  <!-- Roysha icon -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/roysha-icons.css}" href="../static/css/roysha-icons.css">

  <link rel="stylesheet" type="text/css" th:href="@{/css/bootstrap.min.css}" href="../static/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/owl.carousel.min.css}" href="../static/css/owl.carousel.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/jquery.fancybox.min.css}" href="../static/css/jquery.fancybox.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/nice-select.css}" href="../static/css/nice-select.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}" href="../static/css/style.css">

  <!-- custom css if you need -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/custom.css}" href="../static/css/custom.css">

  <!-- Color Palette. simple uncommned if you need any color palette -->
  <!-- <link rel="stylesheet" href="css/switcher/css/red.css"> -->

  <title>VP Money Transfer</title>
</head>
<body class="home-one body-box">

<!-- Preloader -->
<div id="preloader">
  <div id="status"></div>
</div>

<!-- Header start -->
<header class="header">
  <div class="container d-flex align-items-center">
    <a class="logo" href="/">
      <img src="images/VP.png" alt="">
    </a>
    <nav class="primary-menu text-md-right">
      <a id="mobile-menu-toggler" href="#"><i class="fas fa-bars"></i></a>
      <ul>
        <li><a href="/">Home</a></li>
        <li><a href="/send-money">Send Money</a></li>
        <li><a href="/about">About</a></li>
        <li><a href="/contact">Contact</a></li>
        <li th:action="@{/dashboard}" sec:authorize="isAuthenticated()"><a href="/dashboard">Dashboard</a></li>
        <li th:action="@{/login}" sec:authorize="!isAuthenticated()"><a href="/login" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log in</span></a></li>
        <li th:action="@{/sign-up}" sec:authorize="!isAuthenticated()"><a href="/sign-up" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Sign up</span></a></li>
        <li th:action="@{/logout}" sec:authorize="isAuthenticated()"><a href="/logout" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log out</span></a></li>
      </ul>
    </nav>
  </div>
</header>
<!-- Header end -->


<!-- Banner section start -->
<section class="banner v1">
  <div class="container">
    <div class="row">
      <div class="col-lg-10 m-auto">
        <div class="ban-content text-center">
          <h1>Transfer Money Across World in Real Time <br>With No Charge</h1>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore <br>
            magna aliqua. Quis ipsum suspe ultrices gravida. Risus commodo viverra maecenas .</p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Banner section end -->


<!-- Overview section start -->
<section class="overview">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-5">
        <div class="content-box">
          <h2>Simple and Easy Solution for Transfer Money Safe and Faster Way</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Quis ipsum suspendisse ultrices gravida. </p>
        </div>
      </div>
      <div class="col-md-6 offset-md-1">
        <div class="row">
          <div class="col-sm-6">
            <div class="iconBox mb100">
              <!-- <img src="images/icons/1.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-bank">
                      <span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span>
                      <span class="path5"></span><span class="path6"></span>
                    </span>

              <h5><a href="#">24/7 Services</a></h5>
              <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="iconBox mb100">
              <!-- <img src="images/icons/2.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-cash">
                      <span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span>
                      <span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span>
                      <span class="path9"></span><span class="path10"></span>
                    </span>

              <h5><a href="#">Instant Cashout</a></h5>
              <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="iconBox">
              <!-- <img src="images/icons/3.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-encrypted"><span class="path1"></span><span class="path2"></span><span class="path3"></span>
                  <span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span>
                  <span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span>
                  <span class="path13"></span></span>

              <h5><a href="#">Fully Encrypted </a></h5>
              <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="iconBox">
              <!-- <img src="images/icons/1.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-safe"><span class="path1"></span><span class="path2"></span><span class="path3"></span></span>

              <h5><a href="#">Safe and Secure</a></h5>
              <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Overview section end -->


<!-- Home send money section start -->
<section class="home-send-money bg-offwhite">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-md-5">
        <div class="mbl-screen">
          <!-- <figure class="mbl-scrn1">
            <img src="images/mbl-scrn1.png" alt="">
          </figure>
          <figure class="mbl-scrn2">
            <img src="images/mbl-scrn2.png" alt="" >
          </figure> -->
          <img src="images/an1/1.png" alt="" class="an1 animg1 leaf" >
          <img src="images/an1/2.png" alt="" class="an1 animg2" >
          <img src="images/an1/3.png" alt="" class="an1 animg3" >
          <img src="images/an1/5.png" alt="" class="an1 animg5" >
          <img src="images/an1/4.png" alt="" class="an1 animg4" >


        </div>
      </div>
      <div class="col-md-6 offset-md-1">
        <div class="content-box">
          <span class="tagline bar">FAst Transfer</span>
          <h2>Send Money Anytime, Anywhere In a Minute</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas</p>
          <p>ccumsanamet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Quis ipsum suspendisse ultrices gravida. </p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Home send money section end -->

<!-- Features section start -->
<section class="features">
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-8 col-md-9 m-auto">
        <div class="sec-heading text-center">
          <h2 class="sec-title">We Bring Everything In One Place</h2>
          <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
            ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
        </div>
      </div>
    </div>
    <div class="features-scrns">
      <figure class="scrn-1"><img src="images/scrn-1.png" alt=""></figure>
      <figure class="scrn-2"><img src="images/scrn-2.png" alt=""></figure>
      <figure class="scrn-3"><img src="images/scrn-3.png" alt=""></figure>
    </div>
  </div>
</section>
<!-- Features section end -->

<!-- speciality section start -->
<section class="speciality bg-offwhite">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-md-10 m-auto">
        <div class="sec-heading">
          <span class="tagline">Our Speciality</span>
          <h2 class="sec-title">We Bring Everything In One Place</h2>
          <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
            magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-4">
        <div class="iconBox boxed-shadow text-center">
          <!-- <img src="images/icons/1.png" alt="" class="img-icon"> -->

          <!-- Roysha icon -->
          <span class="roysha-icon roysha-encrypted"><span class="path1"></span><span class="path2"></span><span class="path3"></span>
              <span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span>
              <span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span>
            </span>

          <h5><a href="#">Fully Secure Payment</a></h5>
          <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
        </div>
      </div>
      <div class="col-md-4">
        <div class="iconBox boxed-shadow text-center">
          <!-- <img src="images/icons/2.png" alt="" class="img-icon"> -->

          <!-- Roysha icon -->
          <span class="roysha-icon roysha-money-tracking"><span class="path1"></span><span class="path2"></span><span class="path3"></span>
              <span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span>
              <span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span>
              <span class="path14"></span><span class="path15"></span></span>

          <h5><a href="#">No Transition Charge</a></h5>
          <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
        </div>
      </div>
      <div class="col-md-4">
        <div class="iconBox boxed-shadow text-center">
          <!-- <img src="images/icons/3.png" alt="" class="img-icon"> -->

          <!-- Roysha icon -->
          <span class="roysha-icon roysha-hand-cash"><span class="path1"></span><span class="path2"></span><span class="path3"></span>
              <span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8">

              </span><span class="path9"></span><span class="path10"></span></span>

          <h5><a href="#">Cashout In a Minute</a></h5>
          <p>Lorem ipsum dolor sitame coctetur adipiscing elised do eiusmte</p>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- speciality section end -->

<!-- Testimonial section start -->
<section class="testimonial">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-md-10 m-auto">
        <div class="sec-heading">
          <span class="tagline">Clients Opinion</span>
          <h2 class="sec-title">What Users Say About US</h2>
          <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
            magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
        </div>
      </div>
    </div>
    <div class="test-caro owl-carousel">
      <div class="single-testimonial">
        <div class="tst-body">
          Lorem ipsum dolor sit amet, consectetur adipiscing elitsed do eiusmod pempor incididunt ut labore et dolore magna aliqua.
          Quis ipsum suspen risse ultrices gravida.
        </div>
        <div class="tst-head">
          <img src="images/avatar.png" class="avatar" alt="">
          <h6>Jhon Doe</h6>
          <span>Business analist</span>
        </div>
      </div>
      <div class="single-testimonial">
        <div class="tst-body">
          Lorem ipsum dolor sit amet, consectetur adipiscing elitsed do eiusmod pempor incididunt ut labore et dolore magna aliqua.
          Quis ipsum suspen risse ultrices gravida.
        </div>
        <div class="tst-head">
          <img src="images/avatar.png" class="avatar" alt="">
          <h6>Jhon Doe</h6>
          <span>Business analist</span>
        </div>
      </div>
      <div class="single-testimonial">
        <div class="tst-body">
          Lorem ipsum dolor sit amet, consectetur adipiscing elitsed do eiusmod pempor incididunt ut labore et dolore magna aliqua.
          Quis ipsum suspen risse ultrices gravida.
        </div>
        <div class="tst-head">
          <img src="images/avatar.png" class="avatar" alt="">
          <h6>Jhon Doe</h6>
          <span>Business analist</span>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Testimonial section end -->

<!-- Footer strat -->
<footer class="footer">
  <div class="foo-btm">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <div class="foo-navigation">
            <ul>
              <li><a href="#">Terms and Conditions</a></li>
              <li><a href="#">Privacy & Policy</a></li>
            </ul>
          </div>
        </div>
        <div class="col-md-6">
          <div class="copyright">Copyright &copy; <a></a>2020</div>
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- Footer end -->
<!-- JS -->
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/jquery-ui.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/owl.carousel2.thumbs.min.js"></script>
<script src="js/jquery.countdown.min.js"></script>
<script src="js/jquery.fancybox.min.js"></script>
<script src="js/jquery.nice-select.min.js"></script>
<script src="../../cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js" ></script>
<script src="../../s3-us-west-2.amazonaws.com/s.cdpn.io/106949/jquery.onscreen.js"></script>
<script src="js/scripts.js"></script>
</body>

</html>